View Issue Details

IDProjectCategoryLast Update
0019888AI War 2[All Projects] Graphical BugOct 1, 2018 10:53 pm
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.758 Release The Warden 
Fixed in Version0.777 First Impressions 
Summary0019888: Planet Graphics are above Wormhole graphics
DescriptionSave and screenshots attached.
TagsNo tags attached.

Relationships

related to 0020129 resolvedx4000Bughunter Wormhole visually behind planet 

Activities

Ovalcircle

Jul 31, 2018 5:02 pm

reporter  

Planet over Wormhole.save (3,500,144 bytes)
Planet over Wormhole.savemet (57 bytes)

x4000Bughunter

Jul 31, 2018 5:10 pm

administrator   ~0048161

Well that is backwards. OS and GPU?

Ovalcircle

Jul 31, 2018 5:30 pm

reporter   ~0048164

Windows 8 and I don't actually know where I would find what GPU I have, so I hope the screenshot is it.

Laptop GPU.PNG (10,467 bytes)
Laptop GPU.PNG (10,467 bytes)

x4000Bughunter

Jul 31, 2018 8:02 pm

administrator   ~0048168

Yep! That's all I need. Thanks for that -- I'll be making some changes to the wormhole shader in general, in cooperation with its author. The latest version of unity doesn't do super well with it.

x4000Bughunter

Oct 1, 2018 10:53 pm

administrator   ~0049672

* Wormhole graphics have been replaced by a particle system, since the old style of graphics were having layering issues that were ultimatley intractable.

Issue History

Date Modified Username Field Change
Jul 31, 2018 5:02 pm Ovalcircle New Issue
Jul 31, 2018 5:02 pm Ovalcircle File Added: AI War 2 Planet over Wormhole (1).jpg
Jul 31, 2018 5:02 pm Ovalcircle File Added: AI War 2 Planet over Wormhole (2).jpg
Jul 31, 2018 5:02 pm Ovalcircle File Added: AI War 2 Planet over Wormhole (3).jpg
Jul 31, 2018 5:02 pm Ovalcircle File Added: AI War 2 Planet over Wormhole (4).jpg
Jul 31, 2018 5:02 pm Ovalcircle File Added: Planet over Wormhole.save
Jul 31, 2018 5:02 pm Ovalcircle File Added: Planet over Wormhole.savemet
Jul 31, 2018 5:10 pm x4000Bughunter Note Added: 0048161
Jul 31, 2018 5:30 pm Ovalcircle File Added: Laptop GPU.PNG
Jul 31, 2018 5:30 pm Ovalcircle Note Added: 0048164
Jul 31, 2018 8:02 pm x4000Bughunter Note Added: 0048168
Sep 4, 2018 12:26 pm Ovalcircle Relationship added related to 0020129
Sep 5, 2018 8:19 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:19 pm x4000Bughunter Status new => assigned
Oct 1, 2018 10:53 pm x4000Bughunter Status assigned => resolved
Oct 1, 2018 10:53 pm x4000Bughunter Resolution open => fixed
Oct 1, 2018 10:53 pm x4000Bughunter Fixed in Version => 0.777 First Impressions
Oct 1, 2018 10:53 pm x4000Bughunter Note Added: 0049672